@media only screen and (min-width: 1800px){
    .container{
        max-width: 1700px;
    }
}
@media only screen and (max-width: 1799px){
    
}
@media only screen and (max-width: 1399px){
}
@media only screen and (max-width: 1199px){
}
@media only screen and (max-width: 991px){
}
@media only screen and (max-width: 575px){
}